import * as $dara from '@darabonba/typescript';
export declare class CreateUniBackupPolicyResponseBody extends $dara.Model {
    /**
     * @remarks
     * The ID of the request, which is used to locate and troubleshoot issues.
     *
     * @example
     * 2FAEB7D0-C0B9-581C-877A-F80F50AA****
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
